Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Tue, 8 Oct 2002 10:15:50 -0500

On Tue, Oct 08, 2002 at 09:56:53AM -0400, [email-masked] wrote:
> In a message dated 10/7/2002 8:06:01 PM Central Daylight Time, 
> [email-masked] writes:
> <<
> > Ok; I agree that there is a gramatical difference, but not that
> > there is a real semantic difference (except perhaps in which part
> > of the claim is more important (the fact you are happy, or whatever
> > the other claim is))...
> >>
> Nope. {ui [bridi]} is true or false depending on [bridi], and goes the same 
> way. If you are not, in fact, happy, you may be misleading but you haven't 
> said anything false.  
> {mi gleki lenu [bridi]} is true or false depending upon your attitude (happy 
> or not) about the event of [bridi]. Typically, it would also be false if 
> that event did not occur, but this is deputable. But certainly the mere fact 
> that the event did occur would not make {mi gleki...} true.

It wouldn't be false if the event didn't occur because it uses "le".
I agree that the "pure emotion indicators" don't affect truth value...

This does *not* count as a real semantic difference. If this is
all you have, I don't see how you are justifed in calling it the
"original malglico".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku